How to install libec-dev on Debian 9 (Stretch)